[outputs.enclosure]
comments = """150 mm x 150 mm x 89 mm.  Weather proof."""

[inputs]
capital = { quantity = { amount=8.99, unit="USDollar" } }

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://www.amazon.com/dp/B0DZ6WBS7V?ref=cm_sw_r_cso_cp_apan_dp_J8ZPZR1XKQQ8C547127H"
]
